body {
  height: auto;
  font-size: 16px;
  line-height: 20px;
  color: #22292c;
  font-family: "Geologica", sans-serif;
  font-optical-sizing: auto;
  background-color: #ffffff;
}

a {
  color: inherit;
  text-decoration: none;
}

ul {
  list-style: none;
}

button {
  cursor: pointer;
}

.container {
  width: 100%;
  max-width: 1298px;
  padding: 0 25px;
  margin: 0 auto;
}

.flex {
  display: flex;
}

.flex-col {
  flex-direction: column;
}

.align-items-center {
  align-items: center;
}

.justify-content-center {
  justify-content: center;
}

.justify-content-between {
  justify-content: space-between;
}

.text-semibold {
  font-weight: 500;
}

.text-bold {
  font-weight: 600;
}

.text-extra-bold {
  font-weight: 700;
}

.text-center {
  text-align: center;
}

.white-text {
  color: white;
}

.position-relative {
  position: relative;
}

.position-absolute {
  position: absolute;
}

h1 {
  font-size: 64px;
  line-height: 72px;
}

p {
  font-weight: 300;
  font-size: 24px;
  line-height: 30px;
}

.primary-button {
  text-decoration: none;
  border: none;
  display: flex;
  width: fit-content;
  text-align: center;
  padding: 24px 74px;
  gap: 12px;
  border-radius: 50px;
  background-color: #6bd719;
  color: #fff;
  font-size: 32px;
  line-height: 40px;
  font-weight: 700;
  transition: 0.16s background-color;
}

.primary-button:hover {
  background-color: #88df47;
}

.section-title {
  text-align: center;
  margin-bottom: 24px;
}

.section-title .subtitle {
  color: #1994d7;
  font-size: 32px;
  line-height: 40px;
}

.section-title h1 {
  color: #064b71;
}

/* Navigation */
nav li:after {
  content: "";
  display: inline-block;
  height: 5px;
  width: 5px;
  background-color: #1994d7;
  border-radius: 50%;
  margin-bottom: 2px;
}

nav li:last-child:after {
  content: none;
}

nav li a {
  padding: 20px;
  position: relative;
}

header {
  background-color: #22292c;
  padding: 28px 0;
  position: sticky;
  top: 0;
  z-index: 2;
}

nav li a {
  transition: color 0.1675s ease-in-out;
}

nav li:hover a,
nav li.active a {
  color: #1994d7;
}

.menu-opener {
  cursor: pointer;
  padding: 4px;
  margin-right: -4px;
}

/* Hero */
.hero {
  background-color: #1994d7;
}

.hero-title {
  padding: 67px 0;
}

.hero-title .subtitle {
  color: #064b71;
  font-size: 32px;
  line-height: 36px;
  margin-bottom: 5px;
}

.hero-home .hero-title {
  width: 65%;
  max-width: 800px;
}

.home-hero-info {
  background-color: #f7f7f7;
  padding: 48px 0;
}

.home-hero-info p {
  font-size: 24px;
  line-height: 30px;
  font-weight: 300;
  width: 65%;
  max-width: 800px;
}

.home-hero-info ul {
  font-weight: 700;
  margin-top: 48px;
}

.home-hero-info ul li {
  display: flex;
  align-items: center;
}

.home-hero-info ul li:after {
  content: "";
  display: inline-block;
  height: 5px;
  width: 5px;
  background-color: #1994d7;
  border-radius: 50%;
  margin-bottom: 2px;
  margin: 0 32px;
}

.home-hero-info ul li:last-child:after {
  content: none;
}

.home-hero-info ul img {
  margin-right: 8px;
}

.home-hero-info-image {
  pointer-events: none;
}

/* What We Rate */
.what-we-rate {
  padding: 72px 0;
}

.rate-items {
  gap: 24px;
  flex-wrap: wrap;
}

.rate-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 17px;
  color: #ffffff;
  font-size: 24px;
  line-height: 28px;
  text-align: center;
  background-color: #1994d7;
  padding: 32px;
  border-radius: 6px;
}

.what-we-rate p {
  font-weight: 300;
  font-size: 24px;
  line-height: 30px;
  text-align: center;
  max-width: 830px;
  margin: 0 auto;
  margin-bottom: 72px;
}

/* Overview / Trust */
.overview {
  background-color: #f7f7f7;
  padding: 72px 0;
}

.overview p {
  max-width: 830px;
  margin: 0 auto;
  margin-bottom: 72px;
  text-align: center;
}

.overview-items {
  gap: 26px;
}

.overview-item {
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
  flex: 1;
  max-width: 395px;
}

.overview-item img {
  margin-bottom: 32px;
}

.overview-item h3 {
  color: #064b71;
  font-weight: 400;
  font-size: 32px;
  line-height: 40px;
  margin-bottom: 24px;
}

.overview-item span {
  font-weight: 300;
  font-size: 24px;
  line-height: 30px;
}

/* About Us */
.hero-about-us .container,
.about-us-intro .container {
  max-width: 1033px;
}

.about-us-intro {
  margin-top: -20px;
  padding-bottom: 72px;
}

.about-us-image {
  border-radius: 6px;
  height: 550px;
  object-fit: cover;
  object-position: center;
}

.about-us-intro-items {
  padding: 48px 0;
  justify-content: space-between;
  gap: 20px;
}

.about-us-intro-item {
  display: flex;
  flex-direction: column;
  text-align: center;
  gap: 8px;
  border-radius: 6px;
  border: 1px solid #1994d7;
  padding: 38px 20px 39px 20px;
  flex: 1;
  max-width: 294px;
}

.about-us-intro-item h2 {
  color: #064b71;
  font-size: 64px;
  line-height: 72px;
}

.about-us-intro-item span {
  color: #0570aa;
  font-size: 32px;
  line-height: 40px;
  font-weight: 300;
}

.about-us-intro p {
  text-align: center;
  font-size: 32px;
  font-weight: 300;
  line-height: 48px;
  max-width: 978px;
  margin: 0 auto;
}

.about-us-intro .button-container {
  margin-top: 48px;
}

/* Team */
.team {
  background-color: #f7f7f7;
  padding: 72px 0;
}

.team p {
  max-width: 830px;
  margin: 0 auto;
}

.team-items {
  gap: 72px 24px;
  flex-wrap: wrap;
  padding: 48px 0 72px 0;
}

.team-item {
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
  width: calc(25% - 18px);
}

.team-item h3 {
  color: #064b71;
  font-size: 32px;
  font-weight: 400;
  line-height: 40px;
  margin: 24px 0 8px 0;
}

.team-item span {
  font-size: 24px;
  font-weight: 300;
  line-height: 30px;
}

.team-item img {
  border-radius: 6px;
}

/* Privacy & Terms */
.privacy-policy,
.terms-of-use {
  margin: 24px 0 72px 0;
}

.privacy-header {
  margin: 67px 0;
}

.terms-header {
  margin-top: 67px;
}

.privacy-title,
.terms-title {
  margin-bottom: 67px;
}

.privacy-title h1,
.terms-title h1 {
  color: #064b71;
}

.privacy-title h1 {
  margin-bottom: 12px;
}

.privacy-title span {
  color: #1994d7;
  font-size: 32px;
  line-height: 40px;
}

.privacy-header p,
.terms-header p {
  font-size: 32px;
  font-weight: 300;
  line-height: 48px;
}

.privacy-policy .container,
.terms-of-use .container {
  max-width: 1004px;
}

.technical-text {
  line-height: 32px;
}

.technical-text b {
  font-weight: 600;
}

.technical-item {
  margin: 24px 0;
}

.technical-text h2 {
  color: #064b71;
  font-size: 24px;
  font-weight: 600;
  line-height: 32px;
}

.technical-text p {
  font-size: 16px;
  font-weight: 300;
  line-height: 32px;
}

.technical-quote {
  max-width: 848px;
  margin: 24px auto 40px auto;
}

.technical-quote div {
  margin-bottom: 32px;
}

.technical-quote li {
  position: relative;
  padding-left: 25px;
}

.technical-quote li:before {
  content: "";
  position: absolute;
  width: 5px;
  height: 5px;
  background-color: #000000;
  border-radius: 50%;
  left: 12px;
  top: 14px;
}

/* Footer */
footer {
  padding: 96px 0;
  text-align: center;
}

footer .container {
  padding: 0 10px;
}

footer nav {
  display: flex;
  justify-content: center;
  padding: 16px 0 24px 0;
}

/* ===== RESPONSIVE ===== */

@media screen and (max-width: 1200px) {
  .home-hero-info p {
    width: 60%;
  }
  .home-hero-info ul li:after {
    margin: 0 12px;
  }
  .technical-quote {
    max-width: 740px;
  }
}

@media screen and (min-width: 992px) {
  .hide-dt-up {
    display: none;
  }
  .header-menu {
    transform: translate(20px);
  }
  .home-hero-info-image {
    right: 0;
    bottom: -48px;
  }
  .rate-item {
    width: calc(25% - 18px);
  }
  .rate-item:nth-child(1),
  .rate-item:nth-child(3),
  .rate-item:nth-child(6),
  .rate-item:nth-child(8) {
    background-color: #0570aa;
  }
}

@media screen and (max-width: 991px) {
  .hide-dt-down {
    display: none;
  }
  header nav {
    position: absolute;
    top: 100%;
    left: 0px;
    width: 100%;
    overflow: hidden;
    pointer-events: none;
  }
  .header-content {
    gap: 20px;
  }
  .header-menu {
    background-color: #22292c;
    flex-direction: column;
    padding: 0 0 15px 0;
    transform: translate(100%, 0);
    opacity: 0;
    transition: 0.22s 0.1s ease-in-out, opacity 0.18s;
  }
  .header-menu li:after {
    content: none;
  }
  .header-menu li a {
    display: block;
    font-size: 20px;
  }
  .menu-opener.open ~ nav .header-menu {
    transform: none;
    opacity: 1;
    pointer-events: initial;
    transition: 0.18s ease-in-out, opacity 0.22s 0.1s;
  }
  .hero-home .hero-title,
  .home-hero-info p {
    width: 100%;
    max-width: unset;
    text-align: center;
  }
  .hero-title {
    padding-bottom: 397px;
  }
  .home-hero-info {
    padding-top: 266px;
  }
  .home-hero-info-image {
    right: 0;
    left: 0;
    top: -661px;
    display: flex;
    justify-content: center;
  }
  .home-hero-info-list {
    display: flex;
    justify-content: center;
  }
  .home-hero-info ul {
    display: inline-flex;
    flex-direction: column;
    gap: 32px;
    font-size: 24px;
    line-height: 30px;
  }
  .home-hero-info ul li:after {
    content: none;
  }
  .home-hero-info ul img {
    margin-right: 24px;
  }
  .rate-item {
    width: calc(50% - 12px);
  }
  .rate-item:nth-child(1),
  .rate-item:nth-child(4),
  .rate-item:nth-child(5),
  .rate-item:nth-child(8) {
    background-color: #0570aa;
  }
  .overview p {
    margin-bottom: 48px;
  }
  .overview-items {
    flex-direction: column;
    align-items: center;
    gap: 48px;
  }
  .about-us-intro {
    margin-top: -330px;
  }
  .team {
    padding-bottom: 24px;
  }
  .team-items {
    justify-content: center;
    gap: 48px;
  }
  .team-item {
    width: 294px;
  }
  .technical-quote {
    max-width: 600px;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 38px;
    line-height: 48px;
  }
  .section-title .subtitle {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 8px;
  }
  .hero-title {
    padding-top: 48px;
  }
  .hero-title .subtitle {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 11px;
  }
  .what-we-rate {
    padding: 48px 0;
  }
  .what-we-rate p {
    line-height: 40px;
  }
  .rate-items {
    gap: 21px;
  }
  .rate-item {
    font-size: 16px;
    line-height: 20px;
    gap: 3px;
    width: calc(50% - 10.5px);
  }
  .rate-item img {
    width: 40px;
    height: 40px;
  }
  .overview {
    padding: 48px 0 72px 0;
  }
  .overview p {
    line-height: 40px;
  }
  .about-us-intro-items {
    flex-direction: column;
    padding-top: 24px;
  }
  .about-us-intro-item {
    width: 100%;
    max-width: 440px;
  }
}
